.sp_GgX0JdEdZK8{background-image:url(/rsrc.php/v3/yh/r/T5_GFd1GF1E.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_GgX0JdEdZK8.sx_343564{background-position:0 0}.sp_GgX0JdEdZK8.sx_03aa77{background-position:0 -17px}

#bootloader_B_qwQ{height:42px;}.bootloader_B_qwQ{display:block!important;}